SphinxClient::getLastError
SphinxClient::query
SphinxClient
PHP Manual

# SphinxClient::getLastWarning

(No version information available, might be only in CVS)

SphinxClient::getLastWarning — Get the last warning

### Description

public string SphinxClient::getLastWarning ( void )

Returns last warning message. If there were no warnings during the previous API call, empty string is returned. This method doesn't reset the warning, so you can safely call it several times.

### Parameters

This function has no parameters.

### See Also

- SphinxClient::getLastError

SphinxClient::getLastError
SphinxClient::query
SphinxClient
PHP Manual